Hi I'd like to use SyExpat in my project, but I can't create syexpat.lib. During building I get preprocesor error directive:

#error memmove does not exist on this platform, nor is a substitute available

Please can anyone help me ? Todd ? I'm beginner student.

Regards
Dawid